{
  "merchant.level.1": "Level 1",
  "merchant.level.2": "Level 2",
  "merchant.level.3": "Level 3",
  "merchant.level.4": "Level 4",
  "merchant.level.5": "Level 5",
  "enchantment.minecraft.sharpness": "§4🗡 Sharpness",
  "enchantment.minecraft.smite": "§4🗡 Smite",
  "enchantment.minecraft.bane_of_arthropods": "§4🗡 Bane of Arthropods",
  "enchantment.minecraft.knockback": "§4🗡 Knockback",
  "enchantment.minecraft.fire_aspect": "§4🗡 Fire Aspect",
  "enchantment.minecraft.sweeping": "§4🗡 Sweeping Edge",
  "enchantment.minecraft.protection": "§b🛡 Protection",
  "enchantment.minecraft.fire_protection": "§b🛡 Fire Protection",
  "enchantment.minecraft.feather_falling": "§b👟 Feather Falling",
  "enchantment.minecraft.blast_protection": "§b🛡 Blast Protection",
  "enchantment.minecraft.projectile_protection": "§b🛡 Projectile Protection",
  "enchantment.minecraft.respiration": "§b🧢 Respiration",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Aqua Affinity",
  "enchantment.minecraft.depth_strider": "§b👟 Depth Strider",
  "enchantment.minecraft.frost_walker": "§b👟 Frost Walker",
  "enchantment.minecraft.soul_speed": "§b👟 Soul Speed",
  "enchantment.minecraft.efficiency": "§2⛏ Efficiency",
  "enchantment.minecraft.silk_touch": "§2⛏ Silk Touch",
  "enchantment.minecraft.unbreaking": "§a⭐ Unbreaking",
  "enchantment.minecraft.looting": "§4🗡 Loting",
  "enchantment.minecraft.fortune": "§2⛏ Fortune",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Luck of the Sea",
  "enchantment.minecraft.lure": "§9🎣 Lure",
  "enchantment.minecraft.power": "§c🏹 Power",
  "enchantment.minecraft.flame": "§c🏹 Flame",
  "enchantment.minecraft.punch": "§c🏹 Punch",
  "enchantment.minecraft.infinity": "§c🏹 Infinity",
  "enchantment.minecraft.thorns": "§b🛡 Thorns",
  "enchantment.minecraft.mending": "§a⭐ Mending",
  "enchantment.minecraft.binding_curse": "☠ Curse of Binding",
  "enchantment.minecraft.vanishing_curse": "☠ Curse of Vanishing",
  "enchantment.minecraft.loyalty": "§3🔱 Loyalty",
  "enchantment.minecraft.impaling": "§3🔱 Impaling",
  "enchantment.minecraft.riptide": "§3🔱 Riptide",
  "enchantment.minecraft.channeling": "§3🔱 Channeling",
  "enchantment.minecraft.multishot": "§c🏹 Multishot",
  "enchantment.minecraft.quick_charge": "§c🏹 Quick Charge",
  "enchantment.minecraft.piercing": "§c🏹 Piercing"
}
